.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.782000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390232,0.000000,0.000000,0.390232,0,0);-ms-transform:matrix(0.390232,0.000000,0.000000,0.390232,0,0);-webkit-transform:matrix(0.390232,0.000000,0.000000,0.390232,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.528000px;}
._2{margin-left:-1.056000px;}
._1{width:1.392000px;}
._0{width:2.544000px;}
._3{width:4.032000px;}
._5{width:18.032000px;}
._6{width:28.448000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(109,116,121);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:120.000000px;}
.y6{bottom:30.680468px;}
.ye{bottom:236.200159px;}
.yd{bottom:250.248514px;}
.yc{bottom:264.296869px;}
.yb{bottom:278.345224px;}
.ya{bottom:292.393579px;}
.y9{bottom:337.660500px;}
.y8{bottom:351.708855px;}
.y7{bottom:365.757210px;}
.y1f{bottom:523.929247px;}
.y11{bottom:531.816181px;}
.y0{bottom:543.983523px;}
.y10{bottom:550.547321px;}
.y1e{bottom:552.025957px;}
.y1d{bottom:580.122667px;}
.yf{bottom:581.631772px;}
.y1c{bottom:608.219377px;}
.y1b{bottom:636.316087px;}
.y1a{bottom:664.412797px;}
.y19{bottom:692.509507px;}
.y18{bottom:720.606217px;}
.y17{bottom:734.654572px;}
.y16{bottom:762.751282px;}
.y15{bottom:790.847992px;}
.y14{bottom:818.944701px;}
.y13{bottom:847.041411px;}
.y12{bottom:875.138121px;}
.y5{bottom:921.696992px;}
.y4{bottom:945.891256px;}
.y3{bottom:970.085708px;}
.y2{bottom:1029.089252px;}
.y1{bottom:1049.381320px;}
.h5{height:21.000000px;}
.h8{height:21.920000px;}
.h7{height:23.072000px;}
.h6{height:24.000000px;}
.h4{height:34.608000px;}
.h3{height:45.840000px;}
.h2{height:91.680000px;}
.h1{height:750.806527px;}
.h0{height:1295.119313px;}
.w1{width:938.898391px;}
.w0{width:956.000000px;}
.x0{left:17.170212px;}
.x1{left:29.657638px;}
.x3{left:32.779495px;}
.x2{left:306.670594px;}
.x4{left:330.136342px;}
.x5{left:345.559688px;}
.x6{left:348.811164px;}
.x8{left:526.164090px;}
.x7{left:662.068501px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.159399pt;}
._2{margin-left:-0.902027pt;}
._1{width:1.189036pt;}
._0{width:2.173066pt;}
._3{width:3.444104pt;}
._5{width:15.402800pt;}
._6{width:24.300069pt;}
.fs3{font-size:23.917391pt;}
.fs4{font-size:27.334161pt;}
.fs2{font-size:41.001242pt;}
.fs1{font-size:51.251552pt;}
.fs0{font-size:102.503105pt;}
.y6{bottom:26.207027pt;}
.ye{bottom:201.760413pt;}
.yd{bottom:213.760413pt;}
.yc{bottom:225.760413pt;}
.yb{bottom:237.760413pt;}
.ya{bottom:249.760413pt;}
.y9{bottom:288.427080pt;}
.y8{bottom:300.427080pt;}
.y7{bottom:312.427080pt;}
.y1f{bottom:447.536453pt;}
.y11{bottom:454.273413pt;}
.y0{bottom:464.666667pt;}
.y10{bottom:470.273413pt;}
.y1e{bottom:471.536453pt;}
.y1d{bottom:495.536453pt;}
.yf{bottom:496.825520pt;}
.y1c{bottom:519.536453pt;}
.y1b{bottom:543.536453pt;}
.y1a{bottom:567.536453pt;}
.y19{bottom:591.536453pt;}
.y18{bottom:615.536453pt;}
.y17{bottom:627.536453pt;}
.y16{bottom:651.536453pt;}
.y15{bottom:675.536453pt;}
.y14{bottom:699.536453pt;}
.y13{bottom:723.536453pt;}
.y12{bottom:747.536453pt;}
.y5{bottom:787.306693pt;}
.y4{bottom:807.973253pt;}
.y3{bottom:828.639973pt;}
.y2{bottom:879.040360pt;}
.y1{bottom:896.373693pt;}
.h5{height:17.938043pt;}
.h8{height:18.723900pt;}
.h7{height:19.707930pt;}
.h6{height:20.500621pt;}
.h4{height:29.561895pt;}
.h3{height:39.156186pt;}
.h2{height:78.312372pt;}
.h1{height:641.333333pt;}
.h0{height:1106.281253pt;}
.w1{width:802.000000pt;}
.w0{width:816.608067pt;}
.x0{left:14.666667pt;}
.x1{left:25.333333pt;}
.x3{left:28.000000pt;}
.x2{left:261.955733pt;}
.x4{left:282.000000pt;}
.x5{left:295.174507pt;}
.x6{left:297.951893pt;}
.x8{left:449.445440pt;}
.x7{left:565.533973pt;}
}
